dear shareholders:
Thanks to the thousands of Hartford teammates who are
dedicated to the company, customers, and partners, 2010
was a transformational year for The Hartford. The company
stabilized its businesses, strengthened its capital position,
made significant progress implementing its strategy,
and delivered a strong operating performance. We are
encouraged by our 2010 accomplishments. Executing
with renewed focus, discipline, and energy, The Hartford
is committed to building a foundation for profitable growth,
within prudent underwriting and risk standards.
A Year of Significant Accomplishments
The company returned to profitability for fullyear
2010, delivering five consecutive quarters
of earnings that began in the fourth quarter of
2009. For the full year, The Hartford reported
net income of $1.7 billion, compared with a net
loss of $887 million for 2009. Core earnings* were
$1.9 billion, or $2.89 per diluted share for 2010,
an increase of 56 percent from 2009.
During 2010, The Hartford completed a
successful capital raise and the repurchase of the
$3.4 billion in preferred shares issued to the U.S.
Treasury under its Capital Purchase Program,
strengthening the companys balance sheet. At
the end of 2010, The Hartfords U.S. statutory
surplus increased by more than $750 million
over year-end 2009 to exceed $15 billion.
The company also significantly improved
its investment portfolio. To reduce risk in the
portfolio, our team took advantage of lower
interest rates, tighter spreads, and improved
market conditions. Over the course of 2010,
the company sold approximately $4.2 billion
of commercial mortgage-backed securities and
other commercial real estate-backed holdings
at attractive prices. As of December 31, 2010,
the companys net unrealized losses stood at
$600 million, down from $5 billion at the start
of the year.
Progress was also made on another important
financial metric. At year end, our book value per
diluted share was $40.40, a 12 percent year-overyear
increase, driven by net income and the
recovery in our investment portfolio.
Based on The Hartfords improved capital
position and the companys confidence in its
earnings power, the Board approved an increase
in the quarterly dividend in February 2011,
doubling it to $0.10 per common share. Over
time, we will continue to prudently consider
additional capital actions.
During the year, we further strengthened The
Hartfords Board of Directors with the appointment
of three members: Paul G. Kirk, Thomas A.
Renyi, and Kathryn Mikells. Paul Kirk returned to
the Board after filling the U.S. Senate seat vacated
by Massachusetts Senator Edward M. Kennedy.
Tom Renyi is the retired Executive Chairman
of The Bank of New York Mellon. And Kathryn
Mikells is Executive Vice President and Chief
Financial Officer of Nalco.
I want to express my gratitude to Edward J.
Ned Kelly and Gail J. McGovern, both of whom
retired from the board in 2010. The Hartford
benefitted from their wisdom and insights. They
helped us steer though a period of tremendous
challenges, and we are grateful for their many
years of exemplary service to the company.
The Plan for the Future
With a strong foundation in place, the company
established its go-forward strategy, captured in
three operating principles. The first is to maximize
shareholder value by generating sustained, profitable
earnings growth over time and by moving to
a lower-cost operating model. The Hartford has
established the following targets:
 High single-digit, compounded annual
adjusted core earnings growth for the twoyear
period ending 2012;
 Total company core ROE of 11% by the
end of 2012; and
 A 200 basis point improvement in the
companys efficiency ratio between 2009
and 2012.
The second operating principle is to complement
the companys historic focus on products
and distribution with an intensified focus on its
customers and brand. To that end, we established
a customer-focused organizational structure
consisting of three businesses:
 Commercial Markets: providing risk
protection and benefits for businesses;
 Consumer Markets: offering risk protection
for affinities, such as AARP, and focusing on
select segments;
 Wealth Management: providing life and
retirement solutions for consumers and
businesses.
The Hartfords unique combination of property
and casualty and life businesses is a differentiated
strength. The organizational structure is enabling
us to bring all of the companys capabilities together
to serve customers even more effectively.
Leveraging The Hartfords strong and widely
recognized brand is key to our focus on customers.
We are striving to operate as one integrated,
customer-centric branda company that sees
the world through its customers eyes and delivers
its brand promise consistently at every customer
touch point.
As for the third operating principle, The Hartford
is committed to driving superior execution. We
are sharpening our execution edge by increasing
efficiencies, improving decision making, and
accelerating time to market. These new capabilities
will make it easier for our customers and partners to
do business with us.
Superior execution also extends to risk management.
While the company had risk management
processes in each of its businesses, it did not
have a full understanding of its aggregate risk
exposures. The Hartford has made progress in
creating a stronger risk management function
at the enterprise level by giving the Board and
executive team the information and tools to more
effectively oversee the companys complete risk
profileinsurance, investment, operational, and
market risk.
Overall, the go-forward strategy has helped
us define those businesses that best play to our
strengths and provide opportunities for growth.
As we committed in early 2010, we continue to
be disciplined and analytical in reviewing our
business portfolio and will make adjustments as
appropriate. Accordingly, in late 2010 and early
2011, we completed the sale of two non-core
businesses, the Canadian Mutual Funds and
Specialty Risk Services (SRS).
The Hartfords Aspiration
I am energized by the creativity, determination,
and optimism of my teammates across the company.
We are proud of our heritage and of the trust
customers and distribution partners have in us. At
the same time, we are realistic about our challenges
and the state of the economy in which we operate.
For example, The Hartford sees signs that the U.S.
economy is beginning to improve, but the recovery
process is likely to be slow and fragile given the
persisting high rate of unemployment. The same
pace of improvement holds true for consumer confidence,
which is picking up from its historic lows.
We are determined to build the company for the
long term. We aspire to be one of the worlds most
admired companies by shareholders, customers,
partners, teammates, and communities.
I want to thank all of my teammates across
The Hartford. They are the true engine of our
momentum. We are looking forward to another
year of strong performance in 2011.
Sincerely,
liam e. mcgee
Chairman, President and
Chief Executive Officer
April 2011